/************************************************************
 * GLOBALS
 ***********************************************************/

HTML,BODY								{ margin:0; padding:0; height:100%; }

#wrapper 								{ position:relative; width:977px; min-height:100%; margin:0 auto; }
#main 									{ position:absolute; top:175px; left:18px; width:941px; padding-bottom:190px; }

/* clear fix */
.clear 									{ clear:both; float:none; height:0; width:0; margin:0; padding:0; }
.clearfix:after							{ clear:both; float:none; height:0; display:block; overflow:hidden; content:" "; margin:0; padding:0; }

/* WP edit link */
.edit-link 								{ position:absolute; top:5px; right:10px; }
.edit-link A							{ color:#B12240; }

/* buttons */
.button,
.button A								{ border-radius:5px; width:50px;
										  background:#dc6466;
										  color:#FFF !important; font-size:16px; text-align:center; text-decoration:none; }

A IMG 									{ border:0; }

/************************************************************
 * TYPEFACES
 ***********************************************************/

#breadcrumb,
#content,
#footer									{ font-family:arial, sans-serif; }

#header A,
.searchbox LABEL,
#left-nav LI A,
#left-nav H2,
.button		 							{ font-family:'Alegreya Sans', sans-serif; }

#left-nav .quote,
#footer H3,
#slogan-container						{ font-family:'Libre Baskerville', arial, serif; }

/************************************************************
 * HEADER
 ***********************************************************/

#header 								{ height:185px;
										  background:url(../images/main-nav.png) no-repeat 0 121px; }
#header #logo 							{ position:absolute; top:0; left:2px;
										  z-index:999; }

#header UL								{ margin:0; padding:0;
										  list-style:none; }
#header LI 								{  }

/* slogan and tagline */
#slogan-container						{ position:absolute; top:32px; left:205px; }
#slogan-container .slogan 				{ color:#003c5d; font-size:30px; font-weight:bold; }
#slogan-container .tagline 				{ color:#b5001e; font-size:15px; font-style:italic; }

/* search */
#search-row								{ }
#search-row .searchbox 					{ position:absolute; top:50px; right:105px; }

/* quicklinks */
#search-row #menu-quick-links			{ position:absolute; top:50px; right:0; width:105px; height:34px; line-height:34px;
										  background:#8dadd3;
										  text-align:center; font-size:18px; z-index:999; }
#menu-quick-links > LI.quicklinks > A 	{ display:block;
										  color:#FFF; text-decoration:none; }

#menu-quick-links UL,
#menu-quick-links DIV 					{ display:none; }
#menu-quick-links LI.quicklinks UL.sub-menu A:hover,
#menu-quick-links LI.quicklinks LI.current_page_item A
										{ color:#EDC0C0; }
#menu-quick-links > LI:hover UL			{ display:block; }

#menu-quick-links > LI:hover > A,
#menu-quick-links LI.current-menu-item 	{ background:#B12240;
										  color:#FFF; }
#menu-quick-links UL.sub-menu			{ width:242px; padding:20px 25px;
										  background:#B12240;
										  text-align:left; }
#menu-quick-links UL.sub-menu > LI > A 	{ display:block; border-bottom:1px solid #c9657a;
										  color:#FFF; text-decoration:none; }
#menu-quick-links UL.sub-menu > LI:last-of-type > A,
#menu-quick-links UL.sub-menu > LI.last > A
										{ border:none; }

/* quicklinks submenu extend to the left */
#menu-quick-links UL.sub-menu			{ position:absolute; left:auto; right:0; }

/************************************************************
 * MAIN NAV
 ***********************************************************/

#main-nav									{ position:relative; z-index:996;
											  font-size:18px; }
#main-nav A 								{ color:#FFF; text-decoration:none; }
#main-nav UL 								{ padding:0; margin:0; list-style:none; position:absolute; top:125px; }
#main-nav #menu-main-menu					{ left:195px; }
#main-nav #menu-quick-links					{ right:0; }
#main-nav UL.menu > LI 						{ float:left; position:relative; }
#main-nav UL.menu > LI > A 					{ height:45px; line-height:45px; padding:0 9px; display:block;
											  font-size:18px; }

/* hide submenus by default */
#main-nav UL.menu UL,
#main-nav UL.menu DIV 						{ display:none; }

/* show submenus on hover */
.notouch #main-nav UL.menu > LI:hover > A,
#main-nav LI.current-menu-item				{ background-color:#8dadd3; }
#main-nav .sub-menu LI.current_page_item A 	{ color:#003c5d; }
.notouch #main-nav UL.menu > LI:hover UL,
#main-nav UL.menu > LI.active UL			{ display:block; }
.notouch #main-nav UL.menu > LI:hover > A,
#main-nav UL.menu > LI.active > A			{ height:48px;
											  background:url(../images/main-nav-hover.png) bottom center no-repeat #8dadd3; }

/* sub menus */
#main-nav UL.sub-menu 						{ position:absolute; top:48px; left:0; padding:10px; min-width:204px; border-bottom:3px solid #003c5d; border-top:2px solid #003c5d;
											  background:#8dadd3; }
#main-nav UL.sub-menu > LI 					{ margin:0; }
#main-nav UL.sub-menu > LI > A 				{ border-bottom:1px solid #afc6e0; display:block; padding:5px 0; }
#main-nav UL.sub-menu > LI > A:hover		{ color:#003c5d; }
#main-nav UL.sub-menu > LI:last-of-type > A,
#main-nav UL.sub-menu > LI.last > A 		{ border:none; }

/* last two main menu submenus extend to the left */
#main-nav UL.menu > LI:last-of-type UL.sub-menu,
#main-nav UL.menu > LI:nth-last-of-type(2) UL.sub-menu,
#main-nav UL.menu > LI.last UL.sub-menu		{ left:auto; right:0; }


/************************************************************
 * LEFT NAV
 ***********************************************************/

#left-nav								{ float:left; width:160px; min-height:200px; }
#left-nav .menu 						{ width:165px; padding:20px 15px 10px 3px; margin:0; }

/* list styles */
#left-nav UL							{ list-style:none; padding:0; margin:0; }
#left-nav LI 							{ border-top: 1px solid #c7c7c7; padding:3px 0; }
#left-nav LI.page_item_has_children		{ padding-bottom:0; }
#left-nav LI.page_item_has_children > A { margin-bottom:3px; }
#left-nav LI A 							{ display:block; padding:2px 5px;
										  color:#333333; text-decoration:none; }
#left-nav LI A:hover					{ background-color:#c7c7c7; }
#left-nav .menu > UL > LI.current_page_item > A,
#left-nav .menu > UL > LI.current_page_ancestor > A
										{ background-color:#b12240;
										  color:#fff; }
/* level 2+ */
#left-nav UL UL 						{ display:none; }
#left-nav UL UL LI.current_page_item > A{ color:#b12240; }
#left-nav UL UL LI.current_page_item > A:hover
										{ color:#333; }
#left-nav LI.current_page_item > UL,
#left-nav LI.current_page_ancestor > UL { display:block; }
#left-nav UL.children					{ margin:0; padding:0; }
#left-nav UL.children LI A				{ padding-left:15px;
										  background-image:url(../images/bullet.png); background-repeat:no-repeat; background-position:5px 7px; }

#left-nav UL.children UL.children LI A	{ padding-left:25px;
										  background-position:15px 7px; }

/* quote */
#left-nav .quote 						{ margin:20px 0 0 0; padding:20px 0 0 0; border-top:3px solid #8dadd3;
										  color:#8dadd3; font-size:20px; font-style:italic; }

/* keywords */
#left-nav .keyword						{ margin:20px 0 20px -6px; }

/************************************************************
 * CONTENT
 ***********************************************************/

#breadcrumb,
#content								{ width:750px; float:right; }

#breadcrumb								{ padding-top:10px;
										  color:#d2959e; font-size:11px; }
#breadcrumb A 							{ color:#d2959e; }

#content								{ color:#424242; font-size:12px; }

/************************************************************
 * BLOG
 ***********************************************************/

#content .post-item 					{ position:relative; }
#content .post-thumb 					{ float:left; margin-right:10px; }
#content .post-main 					{ }

#content .post-item .post-edit-link		{ position:absolute; top:0; right:0; }


/************************************************************
 * SEARCH FIELD
 ***********************************************************/

.searchbox 								{ position:relative; width:185px; height:32px; padding:0; border:1px solid #d8d8d8;
										  background:url(../images/btn_search.png) center right 3px no-repeat;
										  line-height:32px; }
#content .searchbox 					{ width:300px; }
#content .searchbox .field 				{ width:225px; }
.searchbox LABEL						{ padding-left:10px;
										  font-size:18px; color:#999; }
.searchbox .field						{ width:90px; border:none; background:none; color:#424242 }
.searchbox .submit						{ width:30px; height:32px; position:absolute; border:none; top:0; right:0;
										  color:rgba(0,0,0,0); background:transparent; cursor:pointer; }
.searchbox .submit2 					{ display:none; }

/************************************************************
 * CALENDAR
 ***********************************************************/

.ai1ec-month-view .ai1ec-allday .ai1ec-event,
.ai1ec-month-view .ai1ec-multiday .ai1ec-event,
.ai1ec-week-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event,
.ai1ec-week-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event,
.ai1ec-oneday-view .ai1ec-allday-events .ai1ec-allday .ai1ec-event,
.ai1ec-oneday-view .ai1ec-allday-events .ai1ec-multiday .ai1ec-event
										{ background:#8dadd3 !important; }
.ai1ec-multiday-arrow1					{ border-color:#FFFFFF #FFFFFF #FFFFFF #8dadd3 !important; }
.ai1ec-month-view .ai1ec-multiday-arrow2{ border-color:#8dadd3 #8dadd3 #8dadd3 #FFFFFF !important; }
.ai1ec-calendar-toolbar					{ display:none; }
.timely TH 								{ font-weight:normal; }

/************************************************************
 * FOOTER
 ***********************************************************/

#footer 					{ overflow:hidden; position:absolute; bottom:0; width:100%; height:170px;
							  background:#e8eff6;
							  color:#666; font-size:12px; line-height:18px; }
#footer .widget				{ float:left; width:250px; height:130px; padding:10px 30px 0 30px; }
#footer H3					{ padding-bottom:7px; margin-bottom:7px; border-bottom:1px solid #a9aaac;
							  font-weight:normal; font-size:14px; color:#666; }
#footer A 					{ color:#666; }
#footer P 					{ margin-top:0; }

#footer .credit-container	{ height:30px; line-height:30px; padding:0 30px;
							  background:#8dadd3;
							  color:#FFF; }
#footer .credit-container A { text-decoration:none; color:#FFF; }

#footer .credit-container UL{ display:inline; list-style:none; margin:0; padding:0; }
#footer .credit-container LI{ display:inline; margin:0; padding:0 0 0 10px; }

#footer .footer-menu 		{ float:left; }
#footer .credit				{ float:right; }




